{
    "rpo.reprogrammed": "Reprogrammed",
    "rpo.reprogrammed.cb_ores": "Colour Blind Friendly Ores",
    "rpo.reprogrammed.cb_ores.tooltip": "Re-enables unique ore patterns.",

    "rpo.reprogrammed.cb_dyes": "Colour Blind Friendly Dyes",
    "rpo.reprogrammed.cb_dyes.tooltip": "Enables a unique pattern for gray, magenta, lime, purple, and pink dye.",

    "rpo.reprogrammed.cb_eggs": "Colour Blind Friendly Spawn Eggs",
    "rpo.reprogrammed.cb_eggs.tooltip": "Re-enables unique spawn eggs for every mob.",

    "rpo.reprogrammed.md_cow": "3D Old Cows",
    "rpo.reprogrammed.md_cow.tooltip": "Re-enables cow's and mushroom's 3D snout.",

    "rpo.reprogrammed.rt_cow": "2D New Cows",
    "rpo.reprogrammed.rt_cow.tooltip": "Removes the 3D snout from newer cow variants."
}